
/* Class = "NSMenuItem"; title = "25%"; ObjectID = "014-DC-YDg"; */
"014-DC-YDg.title" = "25%";

/* Class = "NSViewController"; title = "General"; ObjectID = "0jP-za-Ex8"; */
"0jP-za-Ex8.title" = "General";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "0zv-eO-o1z"; */
"0zv-eO-o1z.title" = "Instant Alpha";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "1PT-R5-LAC"; */
"1PT-R5-LAC.title" = "Line";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "Comic Life 4"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Comic Life 4";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Lower";

/* Class = "NSViewController"; title = "Template Categories"; ObjectID = "1wf-bO-uIr"; */
"1wf-bO-uIr.title" = "Template Categories";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "22E-uM-Tgb"; */
"22E-uM-Tgb.title" = "Smooth Path";

/* Class = "NSMenuItem"; title = "New Style From Selection"; ObjectID = "2EP-Gt-CzI"; */
"2EP-Gt-CzI.title" = "New Style From Selection";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2Qr-pG-1Of"; */
"2Qr-pG-1Of.title" = "Item";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Raise";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "2qr-b2-0Sg"; */
"2qr-b2-0Sg.title" = "Line with Arrowhead";

/* Class = "NSMenuItem"; title = "Send to Back"; ObjectID = "39M-8w-uxE"; */
"39M-8w-uxE.title" = "Send to Back";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "3Ry-H9-Cud"; */
"3Ry-H9-Cud.title" = "Center";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "3S1-Gz-mDB"; */
"3S1-Gz-mDB.title" = "Format";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3iM-Sa-RDj"; */
"3iM-Sa-RDj.title" = "Window";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "41V-Ld-SAI"; */
"41V-Ld-SAI.title" = "Lock";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "4fM-pF-JMI"; */
"4fM-pF-JMI.title" = "Blank Page";

/* Class = "NSMenuItem"; title = "Quit Comic Life 4"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Comic Life 4";

/* Class = "NSMenuItem"; title = "Unite Paths"; ObjectID = "4y2-Xz-FPI"; */
"4y2-Xz-FPI.title" = "Unite Paths";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "53v-US-5X5"; */
"53v-US-5X5.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About Comic Life 4"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Comic Life 4";

/* Class = "NSMenuItem"; title = "Last Page"; ObjectID = "6N1-Ic-soP"; */
"6N1-Ic-soP.title" = "Last Page";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "6NA-X4-cWN"; */
"6NA-X4-cWN.title" = "Oval";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "Distribute Objects"; ObjectID = "6nU-A3-rb8"; */
"6nU-A3-rb8.title" = "Distribute Objects";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "6td-Bl-QoI"; */
"6td-Bl-QoI.title" = "150%";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "7Tj-uw-xvz"; */
"7Tj-uw-xvz.title" = "Show Script Editor";

/* Class = "NSMenuItem"; title = "Show Adjust Image"; ObjectID = "7Yb-xm-eYZ"; */
"7Yb-xm-eYZ.title" = "Show Adjust Image";

/* Class = "NSMenuItem"; title = "Next Page"; ObjectID = "7vY-7z-zWj"; */
"7vY-7z-zWj.title" = "Next Page";

/* Class = "NSViewController"; title = "Document Inspector"; ObjectID = "947-U0-GXM"; */
"947-U0-GXM.title" = "Document Inspector";

/* Class = "NSMenuItem"; title = "Inspector"; ObjectID = "99b-uN-6iv"; */
"99b-uN-6iv.title" = "Inspector";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Exclude Paths"; ObjectID = "9mz-bt-dwt"; */
"9mz-bt-dwt.title" = "Exclude Paths";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "9y4-6d-RXv"; */
"9y4-6d-RXv.title" = "Middle";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Choose..."; ObjectID = "A4O-fx-HrY"; */
"A4O-fx-HrY.title" = "Choose...";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "Zoom ToolbarItem Menu"; ObjectID = "AwY-WP-Oi0"; */
"AwY-WP-Oi0.title" = "Zoom ToolbarItem Menu";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "B9D-NF-TSd"; */
"B9D-NF-TSd.title" = "Star";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "BPC-kF-Gx4"; */
"BPC-kF-Gx4.title" = "Triangle";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Save As…";

/* Class = "NSViewController"; title = "Format Inspector"; ObjectID = "ByM-XU-DiW"; */
"ByM-XU-DiW.title" = "Format Inspector";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "CK8-Sh-DcG"; */
"CK8-Sh-DcG.title" = "Revert to Defined Style";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "CnG-iG-jfw"; */
"CnG-iG-jfw.title" = "Send Backward";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "Ct6-RK-OcE"; */
"Ct6-RK-OcE.title" = "Rounded Rectangle";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "DLC-C4-MeW"; */
"DLC-C4-MeW.title" = "100%";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "DtR-uV-9Hh"; */
"DtR-uV-9Hh.title" = "Rectangle";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Document Setup"; ObjectID = "E1Q-sJ-NPb"; */
"E1Q-sJ-NPb.title" = "Document";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Comic Life 4 Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Comic Life 4 Help";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Text";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Move Object to Master Page"; ObjectID = "Fk5-AL-1FW"; */
"Fk5-AL-1FW.title" = "Move Object to Master Page";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Bold";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Font";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "HlE-3T-7P4"; */
"HlE-3T-7P4.title" = "Top";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "View";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "IgD-g5-E5h"; */
"IgD-g5-E5h.title" = "Remove Instant Alpha";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "J4l-ZA-Qxi"; */
"J4l-ZA-Qxi.title" = "Fit Width";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Justify";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Use None";

/* Class = "NSTabViewItem"; label = "Format"; ObjectID = "JKp-7u-6A9"; */
"JKp-7u-6A9.label" = "Format";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "JOu-eq-tYn"; */
"JOu-eq-tYn.title" = "Clear Alignment Guides";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "JxM-1x-TYT"; */
"JxM-1x-TYT.title" = "Fit Page";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "KQb-E4-OOn"; */
"KQb-E4-OOn.title" = "Arrange";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSViewController"; title = "Images Browser"; ObjectID = "Kwh-v1-B9A"; */
"Kwh-v1-B9A.title" = "Images Browser";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "Kxy-Jt-ZFx"; */
"Kxy-Jt-ZFx.title" = "Balloon";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "L17-I8-Sd3"; */
"L17-I8-Sd3.title" = "Left";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSViewController"; title = "Rulers"; ObjectID = "LcA-DT-y5F"; */
"LcA-DT-y5F.title" = "Rulers";

/* Class = "NSViewController"; title = "Document View Controller"; ObjectID = "M7u-kQ-lf9"; */
"M7u-kQ-lf9.title" = "Document View Controller";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "MU9-mD-3yf"; */
"MU9-mD-3yf.title" = "Bring to Front";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "Mqn-98-Jgu"; */
"Mqn-98-Jgu.title" = "Fit Page";

/* Class = "NSTabViewController"; title = "Inspector Tab View Controller"; ObjectID = "MtF-YN-NTb"; */
"MtF-YN-NTb.title" = "Inspector Tab View Controller";

/* Class = "NSViewController"; title = "Template Browser"; ObjectID = "NC8-jj-ILr"; */
"NC8-jj-ILr.title" = "Template Browser";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "NR2-d2-UOC"; */
"NR2-d2-UOC.title" = "Delete Style";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "OUm-R5-x80"; */
"OUm-R5-x80.title" = "Insert";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Hide Comic Life 4"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Comic Life 4";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "P3c-kY-0ZZ"; */
"P3c-kY-0ZZ.title" = "Right";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "PY1-P5-U7v"; */
"PY1-P5-U7v.title" = "Strikethrough";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Show Element Well"; ObjectID = "QqV-tv-Hjd"; */
"QqV-tv-Hjd.title" = "Show Element Well";

/* Class = "NSMenuItem"; title = "One Page"; ObjectID = "R1O-tY-tjN"; */
"R1O-tY-tjN.title" = "One Page";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSTabViewItem"; label = "Document"; ObjectID = "RUs-Vy-nV0"; */
"RUs-Vy-nV0.label" = "Document";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "RYa-po-HxA"; */
"RYa-po-HxA.title" = "Balloon Tail";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "SoQ-X4-lTn"; */
"SoQ-X4-lTn.title" = "Caption";

/* Class = "NSMenuItem"; title = "One Page"; ObjectID = "St6-dW-4YJ"; */
"St6-dW-4YJ.title" = "One Page";

/* Class = "NSMenuItem"; title = "Take Picture"; ObjectID = "TJc-fB-7Ok"; */
"TJc-fB-7Ok.title" = "Take Picture";

/* Class = "NSMenu"; title = "Export To"; ObjectID = "Tay-9J-iaB"; */
"Tay-9J-iaB.title" = "Export To";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "UyY-dO-VjI"; */
"UyY-dO-VjI.title" = "Duplicate Page";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "Uzy-0s-7Jv"; */
"Uzy-0s-7Jv.title" = "Deselect All";

/* Class = "NSMenuItem"; title = "Pin"; ObjectID = "V7B-ey-Pew"; */
"V7B-ey-Pew.title" = "Pin";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "VFE-sc-wDt"; */
"VFE-sc-wDt.title" = "Show Page Editor";

/* Class = "NSMenuItem"; title = "Align Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Align Center";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "VYg-Nc-3l3"; */
"VYg-Nc-3l3.title" = "Insert";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "Vad-Tx-COe"; */
"Vad-Tx-COe.title" = "Zoom In";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "Vf5-ve-lzF"; */
"Vf5-ve-lzF.title" = "Show Colors";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Italic";

/* Class = "NSMenuItem"; title = "Draw a Shape..."; ObjectID = "Vvr-zu-Yvh"; */
"Vvr-zu-Yvh.title" = "Draw a Shape...";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "W0g-Rz-hXS"; */
"W0g-Rz-hXS.title" = "Convert Shape to Panel";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Underline";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "New";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Paste and Match Style";

/* Class = "NSWindow"; title = "Choose a Template"; ObjectID = "XR8-HN-Q1e"; */
"XR8-HN-Q1e.title" = "Choose a Template";

/* Class = "NSSplitViewController"; title = "Editing Area"; ObjectID = "Xih-Pr-d9i"; */
"Xih-Pr-d9i.title" = "Editing Area";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Find…";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "Y0N-gu-eYE"; */
"Y0N-gu-eYE.title" = "Line with Two Arrowheads";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "YW6-Fp-KdJ"; */
"YW6-Fp-KdJ.title" = "Arrow";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "Yfk-E1-nxW"; */
"Yfk-E1-nxW.title" = "Shape";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "Z30-vx-AWj"; */
"Z30-vx-AWj.title" = "Edit Master Page";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Show Element Well"; ObjectID = "ZVM-tm-fg6"; */
"ZVM-tm-fg6.title" = "Show Element Well";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "ZcP-Me-iDw"; */
"ZcP-Me-iDw.title" = "Page Number";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "Ziq-zf-dqc"; */
"Ziq-zf-dqc.title" = "Import Styles...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Print…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Font";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "b24-fS-3bb"; */
"b24-fS-3bb.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "b87-8e-HKI"; */
"b87-8e-HKI.title" = "Show Alignment Guides";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "bBQ-cZ-M0C"; */
"bBQ-cZ-M0C.title" = "300%";

/* Class = "NSViewController"; title = "Details Container"; ObjectID = "bOY-y5-a7Y"; */
"bOY-y5-a7Y.title" = "Details Container";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "btR-wp-RIL"; */
"btR-wp-RIL.title" = "Switch Editor Layout";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Previous Page"; ObjectID = "c2e-OI-ixR"; */
"c2e-OI-ixR.title" = "Previous Page";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Use None";

/* Class = "NSMenuItem"; title = "Show Previous Inspector Tab"; ObjectID = "cFf-Mw-jAO"; */
"cFf-Mw-jAO.title" = "Show Previous Inspector Tab";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "cJm-lx-skt"; */
"cJm-lx-skt.title" = "Page Count";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "cWw-Ct-yNX"; */
"cWw-Ct-yNX.title" = "Copy Style";

/* Class = "NSViewController"; title = "Editing Area Container"; ObjectID = "cfP-8J-zq1"; */
"cfP-8J-zq1.title" = "Editing Area Container";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "cmr-tQ-Ney"; */
"cmr-tQ-Ney.title" = "Unlock";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Make Lower Case";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Text";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSViewController"; title = "Element Well"; ObjectID = "dsg-cW-TpW"; */
"dsg-cW-TpW.title" = "Element Well";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "dzn-aU-Jhq"; */
"dzn-aU-Jhq.title" = "Shape";

/* Class = "NSViewController"; title = "Script Comic Container"; ObjectID = "eAr-W8-6vf"; */
"eAr-W8-6vf.title" = "Script Comic Container";

/* Class = "NSTabViewItem"; label = "Images"; ObjectID = "eI4-TJ-cNW"; */
"eI4-TJ-cNW.label" = "Images";

/* Class = "NSMenuItem"; title = "Show Arrange Tools"; ObjectID = "fGG-6c-FIk"; */
"fGG-6c-FIk.title" = "Show Arrange Tools";

/* Class = "NSViewController"; title = "Comic Editor"; ObjectID = "fRD-S1-v7q"; */
"fRD-S1-v7q.title" = "Comic Editor";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "fmc-ad-tAZ"; */
"fmc-ad-tAZ.title" = "Bring Forward";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "g5m-Ve-thb"; */
"g5m-Ve-thb.title" = "Ungroup";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "g9u-31-B1z"; */
"g9u-31-B1z.title" = "Lock Alignment Guides";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "gZq-rD-BOf"; */
"gZq-rD-BOf.title" = "Fit Width";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "grG-A3-Xl6"; */
"grG-A3-Xl6.title" = "125%";

/* Class = "NSMenuItem"; title = "Show Page Thumbnails"; ObjectID = "gu7-RS-9RO"; */
"gu7-RS-9RO.title" = "Show Page Thumbnails";

/* Class = "NSViewController"; title = "Pages Overview"; ObjectID = "guw-yp-BUb"; */
"guw-yp-BUb.title" = "Pages Overview";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smart Quotes";

/* Class = "NSSplitViewController"; title = "Main View Area"; ObjectID = "hUr-2f-Fw0"; */
"hUr-2f-Fw0.title" = "Main View Area";

/* Class = "NSMenuItem"; title = "First Page"; ObjectID = "hdo-Qo-E0a"; */
"hdo-Qo-E0a.title" = "First Page";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "hni-Mb-QPu"; */
"hni-Mb-QPu.title" = "Show Script Editor";

/* Class = "NSMenuItem"; title = "Two Pages"; ObjectID = "hqM-5L-Wgg"; */
"hqM-5L-Wgg.title" = "Two Pages";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Check Document Now";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Smaller";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Unpin"; ObjectID = "jBH-32-GGY"; */
"jBH-32-GGY.title" = "Unpin";

/* Class = "NSMenuItem"; title = "Character Spacing"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Character Spacing";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "jEy-YC-hb6"; */
"jEy-YC-hb6.title" = "Refresh Image";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "jJs-0d-JB6"; */
"jJs-0d-JB6.title" = "75%";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "jgL-sF-xCj"; */
"jgL-sF-xCj.title" = "Bottom";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "jif-IN-HZn"; */
"jif-IN-HZn.title" = "Double Arrow";

/* Class = "NSMenu"; title = "Take Picture"; ObjectID = "jod-Ad-e2H"; */
"jod-Ad-e2H.title" = "Take Picture";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "jzu-4d-Qd1"; */
"jzu-4d-Qd1.title" = "50%";

/* Class = "NSMenuItem"; title = "Go To"; ObjectID = "k4Z-ZG-Ce9"; */
"k4Z-ZG-Ce9.title" = "Go To";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "kLw-PZ-1oM"; */
"kLw-PZ-1oM.title" = "Group";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "khw-cP-wDQ"; */
"khw-cP-wDQ.title" = "Date";

/* Class = "NSMenuItem"; title = "Subtract Paths"; ObjectID = "kyM-F6-8Pw"; */
"kyM-F6-8Pw.title" = "Subtract Paths";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "lEt-EC-cUp"; */
"lEt-EC-cUp.title" = "Panel";

/* Class = "NSMenuItem"; title = "Hide Comic Editor"; ObjectID = "lSN-19-Aa8"; */
"lSN-19-Aa8.title" = "Hide Comic Editor";

/* Class = "NSMenuItem"; title = "Update Style From Selection"; ObjectID = "lVI-Ws-guA"; */
"lVI-Ws-guA.title" = "Update Style From Selection";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "m19-jG-3SG"; */
"m19-jG-3SG.title" = "Right Triangle";

/* Class = "NSMenuItem"; title = "Vertically"; ObjectID = "mG3-FP-YeW"; */
"mG3-FP-YeW.title" = "Vertically";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Export To"; ObjectID = "nD1-mt-ez9"; */
"nD1-mt-ez9.title" = "Export To";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "ndN-eO-7Nl"; */
"ndN-eO-7Nl.title" = "Diamond";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Intersect Paths"; ObjectID = "oTX-wl-PX3"; */
"oTX-wl-PX3.title" = "Intersect Paths";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Loosen";

/* Class = "NSMenuItem"; title = "Save as Template…"; ObjectID = "p3a-mU-wZU"; */
"p3a-mU-wZU.title" = "Save as Template…";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "pO7-JS-wfD"; */
"pO7-JS-wfD.title" = "Polygon";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "pTg-SP-eVn"; */
"pTg-SP-eVn.title" = "Sharpen Path";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Save…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Horizontally"; ObjectID = "q3T-Xw-Rxb"; */
"q3T-Xw-Rxb.title" = "Horizontally";

/* Class = "NSMenuItem"; title = "Page Thumbnails"; ObjectID = "qDr-kM-dfA"; */
"qDr-kM-dfA.title" = "Page Thumbnails";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Page Setup…";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "rPX-Bu-WP7"; */
"rPX-Bu-WP7.title" = "Resize Image to Actual Size";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "sRT-Wd-Ifn"; */
"sRT-Wd-Ifn.title" = "Select All in Comic";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Two Pages"; ObjectID = "tdB-eU-6cx"; */
"tdB-eU-6cx.title" = "Two Pages";

/* Class = "NSMenu"; title = "Character Spacing"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Character Spacing";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "tlM-CF-81y"; */
"tlM-CF-81y.title" = "Actual Size";

/* Class = "NSViewController"; title = "Script Editor"; ObjectID = "uCn-sr-q9u"; */
"uCn-sr-q9u.title" = "Script Editor";

/* Class = "NSMenu"; title = "Comic Life 4"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Comic Life 4";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "uVr-aV-WQu"; */
"uVr-aV-WQu.title" = "Image";

/* Class = "NSSplitViewController"; title = "Editors Container"; ObjectID = "uaD-xO-LnQ"; */
"uaD-xO-LnQ.title" = "Editors Container";

/* Class = "NSWindow"; title = "Arrange"; ObjectID = "v9W-pF-NS1"; */
"v9W-pF-NS1.title" = "Arrange";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "vKG-es-Hji"; */
"vKG-es-Hji.title" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Make Upper Case";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Images"; ObjectID = "wCg-fs-HMs"; */
"wCg-fs-HMs.title" = "Images";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "wKh-4O-bnL"; */
"wKh-4O-bnL.title" = "Show Inspector";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "wMr-iT-XWB"; */
"wMr-iT-XWB.title" = "Arrange";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Use All";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "xQZ-sG-JiV"; */
"xQZ-sG-JiV.title" = "Show Inspector";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "xXM-ez-jYE"; */
"xXM-ez-jYE.title" = "Align Objects";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "y37-nU-hAf"; */
"y37-nU-hAf.title" = "Lettering";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "yPv-TL-Vnz"; */
"yPv-TL-Vnz.title" = "Settings";

/* Class = "NSMenuItem"; title = "Envelop Paths"; ObjectID = "yvE-Ql-9LR"; */
"yvE-Ql-9LR.title" = "Envelop Paths";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "yvS-x6-x4d"; */
"yvS-x6-x4d.title" = "Paste Style";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "yzz-Qp-6mz"; */
"yzz-Qp-6mz.title" = "400%";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Page..."; ObjectID = "zCS-NK-jMZ"; */
"zCS-NK-jMZ.title" = "Page...";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "zSn-VG-SOa"; */
"zSn-VG-SOa.title" = "200%";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "zh8-e8-3kE"; */
"zh8-e8-3kE.title" = "Make Shape Editable";

/* Class = "NSMenuItem"; title = "Show Next Inspector Tab"; ObjectID = "zoy-vk-rtS"; */
"zoy-vk-rtS.title" = "Show Next Inspector Tab";
